/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #cc0000;
	}
.cc02               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc03               { /* Common */
	font            : bold 36pt 'Georgia', Times, Book, serif;
	color           : #800000;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : 11pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : right;
	}
.cc05               { /* Common */
	border          :   3.75pt outset #000000;
	}
.cc06               { /* Common */
	font            : bold 18pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #800000;
	text-align      : center;
	}
.cc07               { /* Common */
	font            : bold 11pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : right;
	}
span#e38            { /* images/motorbike001022.g... */
	background      : transparent url(images/motorbike001022.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 768.00pt;
	height          : 576.00pt;
	}
div#e37             {
	font            : 9pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  18.75pt;
	top             :  18.75pt;
	width           : 732.00pt;
	height          : 412.50pt;
	}
span#e36            { /* images/motorbike001021.j... */
	background      : transparent url(images/motorbike001021.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.75pt;
	top             :  69.00pt;
	width           : 732.00pt;
	height          :  54.75pt;
	}
span#e35            { /* images/motorbike001020.p... */
	background      : transparent url(images/motorbike001020.png) no-repeat top left;
	position        : absolute;
	left            :  18.75pt;
	top             : 123.75pt;
	width           : 732.00pt;
	height          :  18.75pt;
	}
span#e34            { /* images/motorbike001019.p... */
	clip            : rect(0.00pt,30.75pt,3.75pt,0.00pt);
	background      : transparent url(images/motorbike001019.png) no-repeat top left;
	position        : absolute;
	left            : 141.75pt;
	top             : 267.00pt;
	width           :  30.75pt;
	height          :   3.75pt;
	}
img#e33             { /* images/motorbike001018.g... */
	position        : absolute;
	left            :  31.50pt;
	top             :  30.00pt;
	width           : 212.25pt;
	height          :  27.75pt;
	}
img#e32             { /* images/motorbike001017.j... */
	position        : absolute;
	left            :  29.25pt;
	top             : 360.75pt;
	width           :  60.75pt;
	height          :  62.25pt;
	}
img#e31             { /* images/motorbike001016.j... */
	position        : absolute;
	left            : 101.25pt;
	top             : 361.50pt;
	width           :  79.50pt;
	height          :  63.75pt;
	}
img#e30             { /* images/motorbike001015.g... */
	position        : absolute;
	left            : 342.00pt;
	top             : 375.00pt;
	width           : 196.50pt;
	height          :  55.50pt;
	}
img#e29             { /* images/skootterit_0.gif */
	position        : absolute;
	left            : 171.00pt;
	top             : 152.25pt;
	width           :  98.25pt;
	height          :  25.50pt;
	}
img#e28             { /* images/huolto_0.gif */
	position        : absolute;
	left            : 429.00pt;
	top             : 152.25pt;
	width           :  98.25pt;
	height          :  25.50pt;
	}
div#e27             { /* Yhteystiedot */
	font            : bold 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 484.50pt;
	top             :  37.50pt;
	width           :  82.50pt;
	height          :  12.75pt;
	}
img#e26             { /* images/monkijat_0.gif */
	position        : absolute;
	left            : 362.25pt;
	top             : 152.25pt;
	width           :  63.75pt;
	height          :  25.50pt;
	}
img#e25             { /* images/motorbike001014.g... */
	position        : absolute;
	left            : 276.75pt;
	top             : 152.25pt;
	width           :  75.00pt;
	height          :  25.50pt;
	}
img#e24             { /* images/motorbike001013.g... */
	position        : absolute;
	left            : 533.25pt;
	top             : 152.25pt;
	width           :  70.50pt;
	height          :  25.50pt;
	}
span#e23            { /* images/motorbike001012.g... */
	background      : transparent url(images/motorbike001012.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 462.75pt;
	width           : 600.75pt;
	height          :  73.50pt;
	}
div#e22             { /* &nbsp;Ajelun asiantuntij... */
	position        : absolute;
	left            :  27.75pt;
	top             : 209.25pt;
	width           : 375.00pt;
	height          : 119.25pt;
	}
span#e21            { /* images/motorbike001011.g... */
	background      : transparent url(images/motorbike001011.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 463.50pt;
	width           : 768.00pt;
	height          :  87.75pt;
	}
img#e20             { /* images/motorbike001010.p... */
	position        : absolute;
	left            : 544.50pt;
	top             : 390.00pt;
	width           : 174.75pt;
	height          :  27.75pt;
	}
img#e19             { /* images/ota_yhteys_0.gif */
	position        : absolute;
	left            : 507.00pt;
	top             :  31.50pt;
	width           :  63.75pt;
	height          :  25.50pt;
	}
img#e18             { /* images/motorbike001009.p... */
	position        : absolute;
	left            : 489.75pt;
	top             :  27.00pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e17             { /* images/motorbike001009.p... */
	position        : absolute;
	left            : 489.75pt;
	top             :  40.50pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e16             { /* images/motorbike001009.p... */
	position        : absolute;
	left            : 489.75pt;
	top             :  54.00pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e15             { /* images/motorbike001009.p... */
	position        : absolute;
	left            : 364.50pt;
	top             :  27.00pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e14             { /* images/motorbike001009.p... */
	position        : absolute;
	left            : 364.50pt;
	top             :  40.50pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e13             { /* images/motorbike001009.p... */
	position        : absolute;
	left            : 364.50pt;
	top             :  54.00pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e12             { /* images/motorbike001008.g... */
	position        : absolute;
	left            : 385.50pt;
	top             :  31.50pt;
	width           :  92.25pt;
	height          :  25.50pt;
	}
img#e11             { /* images/mopoautot_0.gif */
	position        : absolute;
	left            :  66.75pt;
	top             : 152.25pt;
	width           :  98.25pt;
	height          :  25.50pt;
	}
img#e10             { /* images/motorbike001007.g... */
	position        : absolute;
	left            : 609.00pt;
	top             : 152.25pt;
	width           :  92.25pt;
	height          :  25.50pt;
	}
img#e9              { /* images/motorbike001006.p... */
	position        : absolute;
	left            :  20.25pt;
	top             : 480.00pt;
	width           :  57.00pt;
	height          :  57.00pt;
	}
span#e8             { /* images/motorbike001005.p... */
	background      : transparent url(images/motorbike001005.png) no-repeat top left;
	position        : absolute;
	left            :  64.50pt;
	top             : 519.00pt;
	width           : 600.00pt;
	height          :  81.00pt;
	}
img#e7              { /* images/motorbike001004.g... */
	position        : absolute;
	left            : 257.25pt;
	top             :  32.25pt;
	width           :  92.25pt;
	height          :  25.50pt;
	}
img#e6              { /* images/motorbike001003.p... */
	position        : absolute;
	left            :  82.50pt;
	top             : 484.50pt;
	width           : 270.00pt;
	height          :  48.75pt;
	}
div#e5              { /* Avel Ky Motorbike\ \Mest... */
	position        : absolute;
	left            : 513.75pt;
	top             : 472.50pt;
	width           : 233.25pt;
	height          : 110.25pt;
	}
span#e4             { /* images/motorbike001002.j... */
	background      : transparent url(images/motorbike001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 411.75pt;
	top             : 185.25pt;
	width           : 312.00pt;
	height          : 180.00pt;
	}
img#e3              { /* images/motorbike001001.p... */
	position        : absolute;
	left            : 192.75pt;
	top             : 383.25pt;
	width           : 144.00pt;
	height          :  40.50pt;
	}
div#e2              { /* &nbsp;Tunnetut merkit ha... */
	position        : absolute;
	left            :  79.50pt;
	top             : 294.75pt;
	width           : 266.25pt;
	height          :  32.25pt;
	}
div#e1              { /* \ \Puhelin (019) 549 444... */
	position        : absolute;
	left            : 580.50pt;
	top             :   9.75pt;
	width           : 163.50pt;
	height          :  56.25pt;
	}
div#page            { /* Page Holder */
	background-color: #c0c0c0;
	position        : relative;
	width           : 768.00pt;
	height          : 600.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
